<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="./css/loading/loading-2.css">
    <title>Document</title>
</head>
<body>
    <div class="square">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
    </div>
</body>
</html>